Fotopholder Index.Php Cross Site Scripting Vulnerability

Bugtraq ID: 19736
Class: Input Validation Error
CVE: CVE-2006-4259
Remote: Yes
Local: No
Published: Aug 28 2006 12:00AM
Updated: Aug 31 2006 11:13PM
Credit: Vampire is credited with the discovery of this vulnerability.
Vulnerable: Jake O Fotopholder 2.5
Jake O Fotopholder 1.8
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus